@import url(reset.css);
@import url(animazione.css);
@import url(font-awesome.css);
iframe {
	background: url(../img/loading-video.gif) no-repeat center center
}
.ie9 .animate {
	opacity: 100!important;
	-ms-opacity: 100!important;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	background-color: transparent;
	height: 100%
}
body {
	font-family: 'Roboto' !important;
	font: normal 100%;
	position: relative;
	height: 100%;
	font-size: 15px !important;
	background: #FFF;
	font-weight: 400;
	margin: 0;
	padding: 0
}
body, div, img, p, button, input, select, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
a:hover, .large-3 ul li a:hover {
	color: rgba(0,0,0,1.00)
}
.box_tw a {
	color: #767474
}
h1.seo, h2.seo {
	visibility: hidden;
	position: absolute;
	display: block
}
#video-youtube h4 {
	display: block;
	color: #383838;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 400;
	width: 100%;
	text-transform: lowercase
}
a {
	color: #565656;
	text-decoration: none
}
.cover-pp {
	background-size: contain!important;
	-moz-background-size: contain!important;
	-ms-background-size: contain!important;
	-o-background-size: contain!important;
	-webkit-background-size: contain!important
}
#preloader, #preloader_home {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background: #bcb8b8
}

ul.social-ivas li:hover {
	background: none
}
.ui-tabs {
	position: relative;
	padding: .2em
}
.ui-tooltip {
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 2px #aaa;
	padding: 8px
}
body .ui-tooltip {
	border-radius: 4px;
	border: 1px solid #aaa;
	background: #484646;
	color: #FFF;
	font-size: 11px
}
#status, #status_home {
	width: 400px;
	height: 300px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -200px
}
.scritta_home {
	width: 900px;
	height: 400px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -450px;
	margin-top: -200px
}
.scritta_home span {
	display: block;
	text-transform: none;
	color: #FFF;
	text-align: center;
	font-weight: 200;
	text-shadow: rgba(0,0,0,0.7) 0 0 4px
}
.scritta_home span.piccolo {
	font-size: 60px;
	width: 600px;
	padding-bottom: 6px;
	margin: 0 auto;
	text-shadow:2px 2px 3px #333333;
	
}
.scritta_home span.medio {
	font-size: 70px;
	margin-top: 9px;
	padding-bottom:2%; 
	border-bottom:1px solid #fff;
	margin-bottom:2%;
	text-shadow:2px 2px 3px #333333;
	
	
}

.scritta_home span.medio strong{
	font-weight:300;
}

.scritta_home span.grande {
	font-size: 90px;
	margin: 5px 0
}
.bianco {
	background: rgba(255,255,255,1.00)!important
}
.titolo-1 {
	margin-top: 0!important;
	padding-top: 60px
}
.altezza-centro {
	min-height: 500px;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto
}
.altezza-centro .tab_grandi {
	font-size: 26px;
	font-weight: lighter;
	height: 44px;
	line-height: 42px;
	width: 258px;
	margin: 0 auto
}
.txt-1 {
	font-size: 40px;
	font-weight: 200;
	margin-bottom: 30px;
	padding-top: 60px;
	text-align: center;
	text-transform: uppercase;
	color: #707173
}
.full-panel {
	background-position: center;
	background-color: #FFF
}
.numeri_sfondo {
		
	background-clip: border-box;
	background-color: rgba(0,0,0,0);
	background-image: url("../img/pattern-grey.jpg");
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto!important;
	
	
	
	
	
	
	min-height: 600px;
	
	margin: 0;
	padding: 0
}
nav {
	position: relative
}
.piccolo-logo-inter img {
	left: -45px;
	position: absolute;
	top: 8px;
	width: 33px
}
.numeri_sfondo, .full-panel, ul.bisogni li a, header, .follow_sfondo, .sin-tinto .img-pro-1, .dest-tinto .img-pro-1, .immagine_news, #header_interno, ul.prodotti-pro li span.img-plus, .dettaglio-prodotto .immagine-4, .det-text-2 ul li, .img-5-p, ul.info-resina .img-4, ul.box-cicli-99 li a.img-plus, ul.bisogno-resina .img-5 {
	background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover
}
.box_tw .immagine_twitt {
	background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	-o-background-size: contain;
	-webkit-background-size: contain;
	width: 40px;
	height: 40px;
	float: left;
	border-radius: 4px;
	margin: 20px
}
.centro-tab:hover {
	color: #FFF;
	border: 1px solid #FFF;
	background: #585858
}
#nav li, #lingua li {
	position: relative;
	z-index: 500;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out
}
#nav a.selected {
	color: #C00
}
#nav ul {
	position: absolute;
	left: 0;
	display: none;
	list-style: none;
	margin: 0 0 0 -1px;
	padding: 0
}
#nav li ul li a, #lingua li ul li a {
	background: rgba(255,255,255,0.8);
	border-bottom: 1px solid #ededed;
	font-size: 12px;
	line-height: normal;
	width: 200px
}
#combo-servizi li a {width: 250px !important;}
#nav li ul li a:hover, #lingua li ul li a:hover {
	background: rgba(255,255,255,1.0);
	color: #232222;
	margin-left: 0
}
ul.bisogni li a:hover {
	opacity: .5;
	-moz-opacity: .5;
	-ms-opacity: .5;
	-o-opacity: .5;
	-webkit-opacity: .5;
	filter: alpha(opacity=50)
}
ul.tintometrivco li a:hover, a.box-prod-dett:hover {
	opacity: .8;
	-moz-opacity: .8;
	-ms-opacity: .8;
	-o-opacity: .8;
	-webkit-opacity: .8;
	filter: alpha(opacity=80)
}
a img {
	border: none;
	outline: none
}
.large-3, .large-3 p, .large-2 {
	font-size: 13px;
	color: #585858
}
.large-2, .large-2 ul li a {
	text-transform: uppercase;
	color: #585858
}
.large-2 ul li a {
	font-size: 11px
}
.large-2 {
	padding-bottom: 40px
}
.large-3 span.titolo {
	display: block;
	padding-top: 50px;
	padding-top:13%;
	font-size: 13px;
	text-transform: lowercase
}
.large-2 span {
	padding-bottom: 17px;
	display: block
}
.large-3 ul li, .large-2 ul li {
	line-height: 18px
}
.large-3 ul li a {
	color: #585858;
	text-decoration: none
}
.large-3 #facebook.social-icon {
	margin-left: 0
}
.large-3 .iscriviti {
	width: 100%;
	position: relative
}
.large-3 .iscriviti .email {
	float: left;
	position: relative;
	width: 250px;
	margin-right: 0;
	border: #383838 solid 1px;
	height: 30px;
	padding: 5px
}
.large-3 .iscriviti .emailButton {
	position: absolute;
	cursor: pointer;
	height: 30px;
	line-height: 29px;
	right: 0;
	width: 40px;
	background: url(../img/vaiEmail.png) center;
	border: #585858 solid 1px;
	text-indent: -9999px
}
.large-3 .tab_grandi {
	font-size: 13px;
	margin-top: 48px!important;
	width: 173px;
	height: 29px!important;
	line-height: 29px!important
}
.sfondo_pdf {
	background: #FFF url(../img/scarica_pdf.jpg) no-repeat right center!important
}
.bandiere {
	float: right;
	margin: 0
}
.referenze {
	height: auto;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto
}
.menu-secondo {
	width: 100%;
	height: 35px;
	background: rgba(255,255,255,1.00);
	border-bottom: 1px solid #000;
	margin: 0 auto
}
.menu-secondo ul {
	display: block;
	max-width: 1200px;
	height: 35px;
	text-align: center;
	margin: 0 auto
}
.menu-secondo ul li {
	display: inline-block
}
.menu-secondo ul li a {
	display: block;
	color: #565656;
	font-size: 14px;
	line-height: 34px;
	padding-left: 11px;
	padding-right: 11px;
	text-transform: uppercase
}
.menu-secondo ul li a:hover {
	color: rgba(0,0,0,1.00)
}
.attiva-01 {
	background: #e10f21;
	color: #FFF!important
}
#inscrizione-newsletter {
	display: none;
	background-color: #f3f3f3;
	box-shadow: 0 0 1px #838383 inset;
	float: none;
	margin-top: 20px;
	padding-bottom: 40px;
	text-align: center;
	margin-bottom: 0
}
#inscrizione-newsletter p {
	display: inline-table;
	width: 246px!important;
	margin: 0 20px
}
#inscrizione-newsletter p label {
	text-align: left;
	padding-bottom: 10px;
	display: block;
	padding-top: 25px;
	text-transform: uppercase;
	font-size: 12px
}
#inscrizione-newsletter .form-55 {
	width: 100%;
	height: 30px;
	margin-right: 0;
	border: 1px solid #cfcfcf;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;
	font-size: 12px;
	padding: 4px;
	background:#fff;
}
#inscrizione-newsletter .form-56 {
	width: 100%;
	height: 162px;
	margin-right: 0;
	border: 1px solid #cfcfcf;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;
	font-size: 12px;
	padding: 4px
}
#inscrizione-newsletter span, #cv span {
	display: block;
	color: #585858;
	font-size: 18px;
	font-weight: 300;
	padding: 30px 0 0
}
#inscrizione-newsletter .tab_form, .tab_form-invia {
	border: 1px solid #565656;
	border-radius: 4px;
	color: #565656;
	display: block;
	float: right;
	font-size: 15px;
	font-weight: 300;
	height: 29px;
	line-height: 29px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	padding: 0 10px
}
#inscrizione-newsletter span.non-buono, #cv span.non-buono {
	color: #fb3f42
}
#inscrizione-newsletter span a {
	color: #232222
}
.selezione-spazio-raw {
	margin-bottom: 30px!important
}
.testo_piccolo_23 {
	font-size: 11px;
	display: block;
	margin-top: 10px
}
.content-bricioline {
	position: relative;
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto
}
ul.briciole {
	left: 30px;
	position: absolute;
	/*top: 59px;*/
	top:65px;
}
ul.briciole li {
	display: inline-block;
	text-transform: capitalize;
	/*text-transform: uppercase;*/
	font-size: 12px;
	color: #000
}
ul.briciole li a {
	color: #565656;
	line-height: normal
}
.pit-1 p {
	text-align: center;
	width: 57%!important;
	font-size: 14px!important;
	margin: 0 auto
}
.interno_cat {
	max-width: 1200px;
	width: 100%;
	height: auto;
	background: rgba(255,255,255,1.00);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-bottom: 0;
	margin: 13px 0
}
h3.primo-titolo-001 img {
	display: block;
	margin: -11px auto 11px
}
/*.interno_cat h2, .interno_cat h1 {
	font-size: 32px!important
}*/
.interno_cat h2 {
	font-size: 32px!important
}
.alsata {
	margin-top: 50px
}
ul.bisogni {
	text-align: center
}
ul.bisogni li {
	display: inline-block;
	margin: 13px 10px
}
ul.bisogni li a {
	border: 5px solid #b9b9b9;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	-webkit-border-radius: 100%;
	color: #383838;
	display: block;
	height: 165px;
	text-transform: uppercase;
	width: 165px;
	background-repeat: no-repeat;
	position: relative
}
ul.bisogni li a span {
	background: rgba(255,255,255,0.9);
	border-radius: 0 0 128px 128px;
	-moz-border-radius: 0 0 128px 128px;
	-webkit-border-radius: 0 0 128px 128px;
	-o-border-radius: 0 0 128px 128px;
	-ms-border-radius: 0 0 128px 128px;
	display: block;
	height: 83px;
	left: 0;
	position: absolute;
	top: 82px;
	width: 165px
}
ul.bisogni li a span>strong {
	position: absolute;
	width: 100%;
	height: auto;
	text-align: center;
	color: #565656;
	top: 10px;
	line-height: 17px;
	left: 0;
	font-size: 13px
}

ul.bisogni li .text-intro-aliva a{
	background: none;
	border:none;
	display: inline;
	text-transform: none;
}

ul.sezioni li ul {
	width: 100%;
	height: auto;
	display: table-row
}
ul.sezioni li {
	width: 200px;
	height: auto;
	display: inline-table;
	text-align: center;
	text-transform: uppercase;
	float: none;
	margin: 30px 18px 0
}
ul.sezioni li .a-grandi-88 {
	background: #ebebeb;
	color: #565656;
	display: block;
	font-size: 13px;
	height: 47px;
	padding-top: 10px;
	position: relative
}
ul.sezioni li .a-grandi-88>span {
	display: block;
	height: auto;
	left: 50%;
	position: absolute;
	top: 16px;
	width: 143px;
	margin: 0 auto 0 -71.5px
}
ul.sezioni li .a-grandi-89 {
	background: #ebebeb;
	color: #565656;
	height: 44px;
	display: block;
	font-size: 13px;
	padding-top: 10px;
	position: relative
}
ul.sezioni li .a-grandi-89>span {
	display: block;
	height: auto;
	width: 100%;
	position: absolute;
	top: 21px;
	margin: 0 auto
}
ul.sezioni li .a-grandi-88:hover, ul.sezioni li .a-grandi-89:hover, #menu-academy li a:hover {
	background: #565656;
	color: rgba(255,255,255,1.00)
}
ul.sezioni li ul li {
	width: 200px;
	height: auto;
	display: block;
	background: none;
	text-align: left;
	font-size: 12px;
	line-height: 23px;
	margin: 0
}
ul.sezioni li ul li:first-child {
	margin-top: 13px
}
.centro-img {
	display: block;
	position: relative;
	top: 29px;
	z-index: 100;
	margin: 0 auto
}
.interno_cat .sinistra-1, .interno_cat .destra-1 {
	height: 260px;
	width: 49.5%;
	color: #565656;
	position: relative
}
.interno_cat .sinistra-1 {
	background: #bfbfbf;
	float: left;
	box-shadow: 3px 0 1px #bfbfbf;
	margin: 0 0 5px 5px
}
.interno_cat .destra-1 {
	background: #ddd;
	float: right;
	margin: 0 5px 5px 0
}
.interno_cat .sinistra-1 h3, .interno_cat .destra-1 h3 {
	color: #565656;
	display: block;
	font-size: 30px;
	font-weight: lighter;
	margin-top: 65px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 50px
}
.interno_cat .sinistra-1 h3 span {
	text-transform: lowercase;
	display: block;
	font-size: 27px
}
.interno_cat .sinistra-1 .search, .interno_cat .destra-1 .search {
	float: none
}
.interno_cat .sinistra-1 form {
	display: block;
	width: 280px;
	margin: 0 auto
}
.interno_cat .destra-1 .search:before {
	right: 0!important;
	background: none;
	color: #585858;
	font-size: 22px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	text-align: center;
	width: 44px;
	border: #585858 solid 1px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px
}
.interno_cat .destra-1 form {
	display: block;
	width: 44px;
	margin: 0 auto
}
.interno_cat .sinistra-1 .searchTerm {
	background: rgba(255,255,255,0.8);
	border: medium none;
	float: right;
	height: 46px;
	margin-right: 10px;
	outline: medium none;
	box-shadow: 0 0 1px rgba(0,0,0,0.2) inset;
	width: 100%;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	-ms-border-radius: 4px 0 0 4px;
	-o-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	padding: 10px
}
.interno_cat .sinistra-1 .search:before {
	background: rgba(255,255,255,0.8);
	color: #585858;
	border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	-ms-border-radius: 0 4px 4px 0;
	-o-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	font-size: 23px;
	font-weight: lighter;
	height: 46px;
	line-height: 46px;
	position: absolute;
	right: -37px;
	text-align: center;
	width: 45px;
	box-shadow: 0 0 1px rgba(0,0,0,0.2) inset
}
.interno_cat .sinistra-1 .searchButton {
	background: #000;
	cursor: pointer;
	height: 43px;
	line-height: 29px;
	opacity: 0;
	position: absolute;
	right: -35px;
	width: 44px
}
.interno_cat .destra-1 .searchButton {
	cursor: pointer;
	height: 45px;
	line-height: 29px;
	opacity: 0;
	position: absolute;
	right: 0;
	width: 45px
}
.dimensioni-8 {
	font-size: 11px!important
}
.none_bianco {
	background: none!important;
	box-shadow: none!important
}
.box_tw {
	background: rgba(255,255,255,1.00);
	float: left;
	box-shadow: 0 2px 2px rgba(66,66,66,0.60);
	height: 148px
}
.box_tw span.twitter_txt, .youtube_txt_p {
	color: #999;
	display: block;
	font-size: 13px;
	height: 34px;
	line-height: 36px;
	position: absolute;
	right: 10px;
	width: 17.1%
}
.youtube_txt_p {
	margin-left: 0!important;
	width: 97%
}
.box_tw span.twitter_txt .fa {
	color: #19aeff;
	font-size: 40px;
	height: 35px;
	left: -11px;
	position: absolute;
	top: 13px;
	width: 30px
}
.box_tw h5 {
	display: block;
	color: #585858;
	font-size: 19px;
	margin-top: 15px
}
.box_tw p {
	color: #585858;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 18px;
	width: 100%;
	padding: 0 20px
}
.sopra {
	margin-top: 19px
}
.box_follow .fa-youtube {
	color: #f42e31;
	font-size: 39px;
	text-align: left;
	width: auto;
	float: left;
	padding: 10px
}
.box_follow p.testo_you_p {
	color: #585858;
	line-height: 20px;
	margin-bottom: 0;
	padding: 10px
}
.box_follow iframe {
	display: block;
	margin: 0 auto
}
.box_follow .video_sin, .box_follow .video_dest {
	width: 189px;
	height: auto;
	padding: 5px
}
.box_follow .video_sin p, .box_follow .video_dest p {
	line-height: 17px;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 0 5px
}
.box_follow .video_dest {
	float: right
}
.barra_video_lunga {
	display: block;
	text-align: right;
	width: 95%!important;
	color: #999;
	font-size: 12px;
	border-bottom: #dedede solid 2px;
	padding: 10px
}
.addthis_default_style {
	width: auto;
	float: right;
	margin-left: 5px;
	padding-top: 6px
}
.search {
	float: left;
	position: relative;
	width: 240px;
	margin-right: 44px
}
.search-home {
	left: 570px;
	margin-right: 44px;
	position: absolute;
	top: 15px;
	width: 240px
}

.search-home2 {
	left: 775px;
	margin-right: 44px;
	position: absolute;
	top: 8px;
	width: 240px
}

.searchTerm {
	border: none;
	float: right;
	height: 30px;
	outline: medium none;
	margin-right: 10px;
	width: 55%;
	background: rgba(255,255,255,0.80);
	padding: 5px
}
.flex-control-nav {
	display: none!important
}
.image_thumb {
	height: 100%!important
}
.searchTerm:focus {
	color: #585858
}
.searchButton {
	position: absolute;
	right: -32px;
	width: 40px;
	height: 30px;
	opacity: 0;
	cursor: pointer;
	line-height: 29px
}
.search:before {
	font-size: 22px;
	background: rgba(255,255,255,0.80);
	color: #585858;
	height: 30px;
	position: absolute;
	right: -30px;
	text-align: center;
	width: 40px;
	font-family: FontAwesome;
	content: '\f002';
	line-height: 29px
}
.wrap {
	float: right;
	max-width: 1200px
}
header {
	background-image: url(../img/bg_home.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 2px #000
}
#header {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}
.contenuto {
	position: relative;
	max-width: 1200px;
	height: 100%;
	padding-top: 30px;
	margin: 0 auto
}
.logo h1 {
	visibility: hidden;
	display: block
}
.social-icon {
	border-radius: 100%;
	display: inline-block;
	font-size: 19px;
	height: 30px;
	line-height: 30px;
	position: relative;
	text-shadow: none;
	width: 30px;
	margin: 13px 0 0 12px
}
.social-icon a {
	display: block;
	width: 30px;
	height: 30px
}
.social-icon.facebook {
	background: #3b5998;
	margin-left: 6%
}
.social-icon.twitter {
	background: #00aced
}
.social-icon.google-plus {
	background: #d34836
}
.social-icon.pintetest {
	background: #cd2129
}
.social-icon.instagram {
	background: #2a5b83
}
.social-icon.youtube {
	background: #cb2027
}
.social-icon.linkedin {
	background: #007bb6
}
.social-icon.rss {
	background: #F60
}
/*ul.aziende li a:hover {
	line-height: normal;
	margin: 0;
	padding: 0
}*/
.content.odd {
	background: #f5f5f5
}
.content.even {
	background: #f2f2f2
}
/*a.primo-1:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -7px -20px no-repeat
}
a.primo-2:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -6px -190px no-repeat
}
a.primo-3:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -6px -361px no-repeat
}
a.primo-4:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -6px -531px no-repeat
}
a.primo-5:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -4px -700px no-repeat
}
a.primo-6:hover {
	background: rgba(255,255,255,0.8) url(../img/loghi_home_spry_piccoli.jpg) -6px -885px no-repeat
}
a.primo-1:hover, a.primo-2:hover, a.primo-3:hover, a.primo-4:hover, a.primo-5:hover, a.primo-6:hover {
	opacity: .9
}*/
.barra_bassa_header {
	width: 100%;
	height: 90px;
	background: rgba(255,255,255,0.30);
	position: absolute;
	bottom: 0;
	box-shadow: rgba(1,1,1,0.30) 0 3px 3px
}
ul.aziende {
	position: absolute;
	bottom: 6%;
	z-index: 100;
	text-align: center;
	width:100%
}
ul.aziende li {
	float: none;
	margin-right: 38px;
	display: inline-block
}
ul.aziende li a {
	display: block;
	background: rgba(255,255,255,0.80);
	width: 152px;
	height: 152px;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	-webkit-border-radius: 100%;
	color: #383838;
	text-transform: uppercase;
	border: #FFF solid 5px;
	position: relative
}
ul.aziende li a span.nome_azienda, ul.aziende li a span.entra {
	text-align: center;
	display: block;
	position: absolute
}
ul.aziende li a span.nome_azienda {
	display: block;
	font-size: 17px;
	height: 50px;
	position: absolute;
	width: 100%;
	top: 50px;
	line-height:1.1em;
}
ul.aziende li a span.entra {
	font-size: 11px;
	height: 40px;
	top: 120px;
	width: 100%
}
.freccia a {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 300px;
	left: 50%;
	display: block;
	z-index: 300
}
.navigazione {
	
	width: 100%;
	height: 60px;
	background: rgba(255,255,255,0.80);
	box-shadow: 0 2px 3px #666;
	margin-top: 24px
}
.navigazione nav {
	max-width: 1050px;
	width: 100%;
	margin: 0 auto
}
.navigazione nav ul#nav {
	margin-left: 20px
}
.navigazione nav ul#nav li a {
	display: inline-block;
	text-transform: uppercase;
	color: #565656;
	font-size: 12px;
	line-height: 46px;
	/*padding-left: 17px;
	padding-right: 17px;*/
	padding-left: 10px;
	padding-right: 10px;
	height: 45px
}
.navigazione nav ul#nav li a:hover {
	background: #FFF;
	color: #000
}
.navigazione nav ul#nav li ul li a, .navigazione nav ul#nav li ul li {
	line-height: 43px;
	height: 45px
}
.navigazione nav ul.social-ivas {
	float: left;
	height: auto;
	width: 210px
}
.navigazione nav ul#lingua {
	color: #565656;
	display: list-item;
	float: right;
	font-size: 12px;
	text-transform: uppercase;
	width: 70px;
	padding: 0
}
.navigazione nav ul#lingua li a {
	width: 75px;
	padding: 10px
}
.navigazione nav ul#lingua li img {
	margin-left: 10px
}
.centro_piccolo {
	width: 100%;
	max-width: 600px;
	height: auto;
	margin: 0 auto
}
.centro {
	width: 100%;
	max-width: 1200px;
	height: auto;
	margin: 0 auto
}
.centro h2 {
	text-align: center;
	font-size: 30px
}
.sinistra {
	float: left;
	width: 50%;
	min-height: 600px;
	background: rgba(192,62,64,1.00);
	position: relative
}
.destra {
	float: right;
	width: 50%;
	min-height: 600px;
	background: #FFF;
	position: relative
}
h3, h4 {
	text-transform: uppercase;
	color: rgba(255,255,255,1.00);
	text-align: center;
	display: block;
	font-size: 40px;
	font-weight: lighter;
	margin-top: 250px
}
h3 .tab_grandi, h4 .tab_grandi {
	margin: 0 auto
}
.tab_grandi, .tab_piccoli {
	text-transform: uppercase;
	text-align: center;
	display: block
}
.tab_scuro {
	color: #565656;
	border: #565656 solid 1px
}
.chiaro {
	color: #FFF
}
.tab_chiaro {
	color: #FFF;
	border: #FFF solid 1px
}
.tab_grandi {
	font-size: 20px;
	height: 35px;
	line-height: 33px;
	margin-top: 20px!important;
	width: 105px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px
}
.tab_piccoli {
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	position: relative
}
.tab_piccoli .testo_txt, .tab_piccoli a.tab_vai {
	text-transform: uppercase;
	color: #585858;
	height: 40px;
	display: block
}
.tab_piccoli .testo_txt {
	border-bottom: 1px solid #585858;
	float: left;
	font-size: 19px;
	line-height: 40px;
	text-align: left;
	width: 70%;
	margin-bottom: 30px
}
.tab_piccoli a.tab_vai {
	background: url(../img/freccia_p.png) no-repeat scroll 54px 8px #7e7e7e;
	color: #fff;
	float: right;
	font-size: 12px;
	height: 30px;
	line-height: 29px;
	position: absolute;
	right: 0;
	text-align: left;
	text-indent: 10px;
	top: 24px;
	width: 72px
}
.large {
	width: 86%!important
}
.t_social {
	display: block;
	font-size: 46px;
	height: 61px;
	position: absolute;
	text-align: center;
	top: -60px;
	width: 380px
}
.t_social i {
	color: #565656!important;
	text-shadow: rgba(95,94,94,0.50) 0 2px 3px
}
.t_social .fa-youtube {
	float: none!important
}
.box_academy {
	float: left;
	height: 255px;
	margin-top: 20px;
	width: 284px
}
.spaziatura {
	margin-right: 30px
}
.box_formazione {
	width: 600px;
	height: 285px;
	float: left;
	margin-top: 30px
}
.testo_youtube {
	display: block;
	font-size: 13px;
	height: 45px;
	line-height: 17px;
	overflow: hidden;
	text-transform: uppercase;
	padding: 10px 0 0
}
ul#tutorial_txt {
	display: block;
	width: 100%
}
ul#tutorial_txt .thumb {
	border-radius: 100%;
	float: left;
	height: 80px;
	margin-left: 0;
	margin-top: 0;
	width: 80px;
	border: 1px solid #585858;
	margin-right: 12px
}
ul#tutorial_txt li {
	width: 100%;
	float: left;
	margin-bottom: 37px
}
ul#tutorial_txt li p {
	display: block;
	font-size: 12px;
	line-height: 15px;
	padding-top: 0;
	position: relative;
	text-transform: uppercase;
	top: 6px
}
.leggi_tutto {
	font-size: 12px;
	font-style: oblique;
	color: rgba(115,115,115,1.00);
	display: block;
	float: right;
	text-transform: lowercase;
	position: absolute;
	right: 0;
	bottom: -17px;
	text-decoration: underline
}
h2.inportanza-1,h1.inportanza-1 {
	font-weight: 500!important;
	padding-bottom: 20px!important
}
h2.inportanza-3,h3.inportanza-3 {
	font-size: 25px!important
}
span.titolo {
	display: block;
	padding-bottom: 10px;
	text-transform: uppercase
}
#ticker {
	overflow: hidden;
	font-size: 13px;
	height: 243px;
	margin: 0;
	padding: 0
}
#ticker li {
	list-style: none;
	height: 40px;
	margin: 0;
	padding: 0 0 20px
}
#ticker li a {
	display: block;
	color: #585858;
	text-transform: uppercase;
	float: left
}
#ticker li a:hover {
	text-decoration: underline
}
#ticker li small {
	font-style: italic;
	display: block;
	float: left;
	font-size: 15px;
	padding-bottom: 3px
}
.ui-tabs-active, .ui-state-active {
	background: rgba(255,255,255,1.00);
	box-shadow: 0 2px 2px rgba(66,66,66,0.60)
}
.follow_sfondo {
	background:#F1F1F1;
	background-repeat: no-repeat
}
.follow {
	max-width: 1200px;
	min-height: 660px;
	margin: 0 auto
}
.follow h4 {
	color: #585858;
	display: block;
	font-size: 40px;
	font-weight: 200;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 53px 0 95px
}
.box_follow {
	background: #FFF;
	float: left;
	height: 483px;
	height:415px;
	width: 380px;
	margin-right: 30px;
	margin-bottom: 60px;
	box-shadow: 0 2px 2px rgba(66,66,66,0.60);
	position: relative
}
.none_margin {
	margin: 0;
	padding: 0
}
.referenz_bg {
	background: #e1e1e1 url(../img/bg_refgerenze.png) no-repeat center right
}
.academy {
	width: 100%;
	margin: 0 auto
}
.texture {
	background: url(../img/bg_academy.jpg) repeat
}
.texture_binca {
	background: url(../img/bg_academy_bianca.jpg) repeat
}
.footer {
	height: 60px;
	background: #ddd
}
.footer>.centro p {
	font-size: 11px;
	color: #585858;
	text-align: center;
	line-height: 13px;
	margin-bottom: 0;
	background: #ddd;
	padding: 19px 0 0
}
.container {
	overflow: hidden;
	max-width: 1200px;
	margin: 0 auto
}
#main {
	background: #f0f0f0;
	padding: 10px
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block
}
audio, canvas, video {
	display: inline;
	zoom: 1
}
a:focus {
	outline: none
}
a:hover, a:active {
	outline: 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: 700
}
blockquote {
	margin: 1em 40px
}
dfn {
	font-style: italic
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: 700
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em
}
pre {
	white-space: pre-wrap;
	word-wrap: break-word
}
q {
	quotes: none
}
q:before, q:after {
	content: none
}
small {
	font-size: 85%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
dd {
	margin: 0 0 0 40px
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 0
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0
}
label {
	cursor: pointer
}
legend {
	border: 0;
	margin-left: -7px;
	padding: 0
}
button, input, select, textarea {
	font-size: 100%;
	vertical-align: middle;
	margin: 0
}
button, input {
	line-height: normal
}
button, input[type=button], input[type=reset], input[type=submit] {
	cursor: pointer;
	-webkit-appearance: button;
	overflow: visible
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}
input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical
}
input:invalid, textarea:invalid {/*background-color:#f0dddd*/
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr
}
.hidden {
	display: none!important;
	visibility: hidden
}
.visuallyhidden {
	border: 0;
	clip: rect(0000);
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 1px;
	margin: -1px;
	padding: 0
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	overflow: visible;
	position: static;
	width: auto;
	margin: 0
}
.invisible {
	visibility: hidden
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
#toTop {
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	background: url(../img/top_side.png) center center no-repeat;
	z-index: 9999
}
#tobottom {
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	background: url(../img/bottom_side.png) center center no-repeat;
	z-index: 9999
}
body, button, input, select, textarea, #end p, #prodtti_content .centro .pro_dett a.chiudi, .box_tw a:hover {
	color: #383838
}
a:hover, #inscrizione-newsletter span a:hover, ul.sezioni li ul li a:hover {
	color: #000
}
.selezione-spazio, .non_top {
	margin-top: 0
}
.pit-1 h2, .pit-1 p, ul.sezioni li ul li a, .scuro {
	color: #565656
}
.box_follow .video_sin, .navigazione nav ul#nav li {
	float: left
}
.social-icon.facebook:hover, .social-icon.twitter:hover, .social-icon.google-plus:hover, .social-icon.youtube:hover, .social-icon.linkedin:hover, .social-icon.pintetest:hover, .social-icon.instagram:hover {
	background: #585858
}
ul.aziende li a:hover .nome_azienda, ul.aziende li a:hover .entra, .navigazione nav ul#lingua li ul, audio:not([controls]), [hidden], .ir br {
	/*display: none*/
}
ul.aziende li a.secondo:hover, ul.aziende li a.terzo:hover, ul.aziende li a.querto:hover, ul.aziende li a.quinto:hover, ul.aziende li a.sesto:hover {
	background: url(../img/roll_ivas.png) center no-repeat
}
ul.aziende li:last-child, ul.aziende li.last {
	margin-right: 0
}
.logo-footer {
	display: inline-block;
	float: left;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-top: 51px;
	width: 136px
}
.top-1 nav ul#lingua li ul {
	margin-left: 15px;
	width: 90px;
	display:none
}
.home-nav-solo nav ul#lingua li ul {
	margin-left: 11px;
}
.logo-footer {
	margin-bottom: 60px;
}
#inscrizione-newsletter p {
	vertical-align: top;
}

@media only screen and (min-width:140px) { 
.colonne-footer{width:14.28% !important;}
}
@media print {
* {
	background: transparent!important;
	color: #000!important;
	box-shadow: none!important;
	text-shadow: none!important;
	filter: none!important;
	-ms-filter: none!important
}
a, a:visited {
	text-decoration: underline
}
a[href]:after {
	content: " (" attr(href) ")"
}
abbr[title]:after {
	content: " (" attr(title) ")"
}
.ir a:after, a[href^=javascript:]:after, a[href^=#]:after {
content:""
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid
}
table {
	display: table-header-group
}
tr, img {
	page-break-inside: avoid
}
img {
	max-width: 100%!important
}
@page {
	margin: .5cm
}
p, h2, h3 {
	orphans: 3;
	widows: 3
}
h2, h3 {
	page-break-after: avoid
}
}




/********
 * Gian *
 ********/


/* Homepage */
.num-sfondo-chi-siamo {
	min-height: initial;
	background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    /*background: url("../img/fondo-aliva-2.jpg") no-repeat center center; 
	*/
	background: url("https://www.gruppoivas.com/img/home-chi-siamo.jpg") no-repeat top center;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.chi-siamo-home {
	/*font-size: 17px !important;*/
	padding: 45px;
}

.inner-chi-siamo {
	background: rgba(255,255,255,0.9);
	padding: 35px;
}

.chi-siamo-home h2 {
	padding-top: 10px;
	margin-top: 0 !important;
}

.chi-siamo-home strong {
	display: block;
	margin-bottom: 0 !important;
	margin: 20px auto;
	font-weight: 600 !important;
}

.chi-siamo-home p {
	display: block;
	margin-bottom: 0 !important;
	margin: 20px auto;
	font-weight: 300;
	font-family: Roboto !important;
}

.chi-siamo-home .centro-tab-ref {
	margin: 50px auto 10px !important;
}


.referenze-bg {
	background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background: url("../img/fondo-1-aliva.jpg") no-repeat center center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.subtitle_box_titolo_news {
	text-align: center;
	margin-top: -20px !important;
}

.subtitle_box_titolo_news span {
	/*font-size: 20px !important;*/
	font-weight: 300 !important;
}

.box_follow {
	width: 275px !important;
}

.box_follow .t_social{
	width: 275px !important;
}


/* Chi Siamo */
.mission {
    font-weight: 300;
    font-size: 15px;
    line-height: 1.4;
    /*padding: 25px;*/
}

@media only screen and (min-width:900px) { 
	/*.mission {
		-webkit-column-count: 2; 
	    -moz-column-count: 2; 
	    column-count: 2;
	}*/
}

.text-intro-aliva {
	/*margin-top: 50px;*/
	/*padding: 25px;*/
	font-weight: 300;
	font-size: 15px;
	line-height:1.4em;
}

.divisor {
	height: 1px;
	background: #a2a2a2;
	border: 0;
	margin-top: 50px;
}

.certification-row {
	margin: 40px auto !important;
	font-weight: 300;
	font-size:15px; 
	line-height:1.4em;
}

/* Contattaci */
.logo-indirizzo {
	max-width: 512px !important;
}

.logo-indirizzo .sin-5 {
	margin: 10px;
}

/* Servizi - Consulenza */
.servizi-desc {
    padding: 25px;
    font-weight: 300;
    /*font-size: 18px;*/
}

.em-servizi {
	text-align: center;
}

.em-servizi em {
	/*font-size: 13px !important;*/
}

.g-recaptcha {
    max-width: 305px;
    position: relative;
    left: 50%;
    margin-left: -145px;
}

/* Servizi -  */

a.tab-scarica-scheda-mezzo {
	/*padding-right: 6px !important;*/
}

.entra-progetto {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.title-progetto {
	text-align: center;
	padding: 20px;
}

.title-progetto strong {
	text-transform: uppercase;
    font-weight: 300;
    /*font-size: 20px;*/
}

.brouchure-progetti {
	padding: 30px;
	text-align: center;
}

/* Referenze */

.referenze-into {
    background: url("../img/fondo-referenze.jpg") repeat; 
}

.progetti-1-referenze {
	background: #fff;
    padding: 28px;
    box-shadow: 1px 1px 10px #888888;
}

.progetti-1-referenze span {
	padding-left: 0 !important;
	/*font-size: 20px;*/
	font-weight: 300 !important;
}

.progetti-1-referenze hr {
	padding-bottom: 10px !important;
	border-top: 2px solid #DDD;
}

#progetti-2 {
	padding: 0 !important;
	width: 315px !important;
	background: transparent !important;
}

.content-bricioline-ref {
	height: 90px !important;
}

.inner-ref-dett {
	padding: 15px;
    background: #fff;
}


/* Rivestimenti */
ul#info-divisioni li a {
	height: 50px !important;;
	background: #fff !important;;
	color: #4e4d4d !important;;

	border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -ms-box-shadow: none !important;
    -o-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

ul#info-divisioni li a span {
	line-height: 33px !important;
	/*font-size: 13px;*/
}

/* Dettaglio Rivestimento */

.title-rivestimento {
	font-weight: bold !important;
	color: #000 !important;
}

.image-preview-rivestimento {
	height: auto !important;
}

.desc-preview-rivestimento {
	font-family: Roboto !important;
}

.entra-preview-rivestimento {
	margin: initial !important;
	
    height: auto !important;
    line-height: 28px !important;
    width: 70px !important;
    text-align: center;
    margin-top: 40px !important;
}

.entra-preview-rivestimento:hover {
	background: #000;
	border: 1px solid #000 !important;
    color: #fff !important;
}

.slider-dett-rivestimento {
	max-height: 600px !important;
	margin-bottom:5% !important;
}

.slider-dett-rivestimento ul li {
	min-height: 600px;
}

/* Dettaglio sistema */

.dett-sis-desc {
	font-family: Roboto !important;
	margin-top: 50px;
	display: block;
}

.certificazioni-nome {
    display: block;
    margin-top: -5px;
    margin-left: 2px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 15px;
}

.inportanza-3 {
	text-align: center !important;
	margin-top: 40px !important;
	color: #000 !important;
}

#title-documenti-tecn {
	text-transform: uppercase;
	/*color: #000;*/
	min-height: 50px;
	margin-bottom: 0 !important;
}

.sistema-completo {
	margin: 0 auto;
	display:block;
	padding: 30px !important;
	/*margin-top: -20px !important;*/
}

.box-cicli-99 li .nome {
	margin-top: 10px !important;
}

.box-cicli-99 li img {
	max-height: 250px;
}

/* Prodotti e Soluzioni */

.title-componenti-prod-sol {
	text-transform: uppercase;
	border-bottom: 1px solid #4e4d4d;
	display: table-cell;
	color: #4e4d4d;
	font-size: 25px;
}

.img-componenti-prod-sol {
	padding: 10px;
	border: 1px solid #4e4d4d;
}

.desc-componenti-prod-sol {
	margin-top: 20px !important;;
}

.dwn-componenti-prod-sol {
    position: absolute;
    right: 5px;
}

.toggle_border {
	border: 0 !important;
}

.tabs {
	background: #dde1df;
	border: 0 !important;
}

.tabs li a, .accordion_tabs {
	border-left: 0 !important;
	color: #4e4d4d !important;
	background: #fff;
	margin: 5px;
	min-width: 250px;
	text-align: center;
	font-size:22px;
	
}
.titolo-certificazioni{font-weight:400;}

@media only screen and (max-width:1188px) {
.tabs li{
	width:50%;
}
}
@media only screen and (max-width:787px) {
.tabs li a, .accordion_tabs{
font-size:16px;
}
.titolo-certificazioni{ margin-top:3%; margin-bottom:3%; text-align:center;}
.certification-row{margin:0 !important;}
.flexslider{height:100%;}
}
.tabs li a:hover, .accordion_tabs:hover, .tabs li.active a {
	color: #fff !important;
	background: #343434 !important;
}

.tab_content_wrapper.toggle_border {
	min-height: 400px;
}

/* Menu interno */
.navigazione nav {
	max-width: 875px !important;
	max-width: 1020px !important;
	max-width: 1200px !important;
}

.piccolo-logo-inter img {
	/*left: -77px;*/
	left:0px;
    position: absolute;
    top: 5px;
    width: 102px;
}

.navigazione nav ul#nav {
    /*margin-left: 30px;*/
	margin-left: 126px;
}

.navigazione nav ul#lingua {
	width: 150px;
}

.gruppo-ivas-logo-nav {
	max-width: 25px;
	margin-left: -5px !important;
}

#soluzioni{margin-top:0px;}
#soluzioni h2,#soluzioni h1{margin-top:0px; padding-top:45px;}
.container-composizione-sistema{background:#ecedee; padding-top:3%; margin-top:5%;}
.container-img-composizione-sistema{background:#fff; padding:5% 10%; margin:30px;}
#image-doc-tecnici{width:100% !important; height:200px; background-repeat:no-repeat; background-size:cover; border:1px solid #999999; background-position:top center; margin-bottom:2% !important;}
.btn-singolo{margin-top:3% !important; margin-bottom:3% !important;}
.img-render{width:70% !important;}
#titolo-sottosistema{margin-top:3.75% !important; margin-bottom:2.5% !important; }
.descrizione-sottosistema{margin-bottom:2.5%; margin-top:5%; line-height:1.4em;}
.sottotitolo-sistema{text-transform: none; color:#565656; font-size: 15px; }


h1{
font-family: 'Roboto' !important;	
font-weight: 200;
font-size: 40px !important;
text-transform: uppercase;
color: #565656;
line-height: 1.2em !important;
}
h2{
font-family: 'Roboto' !important;	
font-weight: 200;
font-size: 32px;
text-transform: uppercase;
color: #565656;
line-height: 1em;
}
h3{
font-family: 'Roboto' !important;		

font-size: 24px;
text-transform: uppercase;
color: #565656;
margin-top: 0px;
line-height: 1em;
}
h4{
font-family: 'Roboto' !important;		

font-size: 18px;
text-transform: uppercase;
color: #565656;
margin-top: 0px;
line-height: 1em;
}
p{
font-family: 'Roboto' !important;	
color: #565656;
font-size: 13px;
}

.interno_cat a{text-decoration: underline;}

.navigazione nav ul#nav li ul li {
	height: auto;
}
.navigazione nav ul#nav li ul li a{
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 15px;
	height: auto;

}
.facciata .text-intro-aliva ul li{

	display: list-item;
	margin:0px !important; 
}
.text-intro-aliva a, .interno_cat a{
	text-decoration: underline !important;
}
a.tab-scarica-scheda-mezzo,ul.liste-eventi li ul li a.tab-leggitutto{text-decoration: none !important;}	
ul.menu-sotto-categoria li a{text-decoration: none !important;}